@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:500,400,700");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/5f3ba5585037dfb33783a3ff.5f3ba57ab8808e0feafbf76d.EEHQuad.hcp.png");

@font-face {
  font-family: "PerspectiveSans-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/PerspectiveSans-Bold.otf") format("opentype");
}
@font-face {
  font-family: "PerspectiveSans-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/persans.ttf") format("truetype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

.overlay-base {
  display: none;
  height: 100%;
  opacity: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

.overlay-base.animate-appear {
  align-items: center;
  animation: reveal 0.3s ease-in-out 1 normal forwards;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0;
}

.overlay-base.animate-disappear {
  animation: reveal 0.3s ease-in-out 1 reverse forwards;
  display: block;
  opacity: 1;
  pointer-events: none;
}

.overlay-base.animate-disappear * {
  pointer-events: none;
}

@keyframes reveal {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.align-self-flex-start {
  align-self: flex-start;
}

.align-self-flex-end {
  align-self: flex-end;
}

.align-self-flex-center {
  align-self: flex-center;
}

input:focus {
  outline: none;
}

.hidden,
.hidden * {
  pointer-events: none;
  visibility: hidden;
}

* {
  box-sizing: border-box;
}

.subtraction-3 {
  height: 402px;
  margin-top: 0;
  max-height: 402px;
  transform: translate(0, 150px);
}

.group-231 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  left: 5px;
  min-height: 29px;
  position: absolute;
  top: 15px;
  width: 50px;
}

.rectangle-120 {
  background-color: var(--rose-pearl);
  border-radius: 58px;
  height: 4px;
  width: 50px;
}

.rectangle-121 {
  background-color: var(--rose-pearl);
  border-radius: 58px;
  height: 4px;
  margin-top: 8px;
  width: 50px;
}

.rectangle-122 {
  background-color: var(--rose-pearl);
  border-radius: 58px;
  height: 4px;
  margin-top: 9px;
  width: 50px;
}

.menu_button {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 26px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  left: 0;
  min-height: 63px;
  padding: 15px 5px;
  position: absolute;
  top: 0;
  transition: all 0.2s ease-in-out;
  width: 63px;
}

.rectangle-15 {
  background-color: var(--chicago-2);
  border-radius: 58px;
  height: 4px;
  width: 50px;
}

.rectangle-16 {
  background-color: var(--chicago-2);
  border-radius: 58px;
  height: 4px;
  margin-top: 8px;
  width: 50px;
}

.rectangle-17 {
  background-color: var(--chicago-2);
  border-radius: 58px;
  height: 4px;
  margin-top: 9px;
  width: 50px;
}

.path-107 {
  cursor: pointer;
  height: 940px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  transition: all 0.2s ease-in-out;
  width: 278px;
}

.with-more-accurate-i {
  left: 28px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  top: 545px;
  width: 241px;
}

.group-125 {
  align-items: flex-end;
  background-image: url(../img/path-64-13@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  display: flex;
  height: 43px;
  justify-content: flex-end;
  left: 27px;
  min-width: 221px;
  padding: 0 15.1px;
  position: absolute;
  top: 729px;
  transition: all 0.2s ease-in-out;
}

.patients-perspective {
  height: 30px;
  left: 0;
  letter-spacing: 0;
  line-height: 12px;
  position: absolute;
  top: 0;
  width: 182px;
}

.for-patients {
  left: 28px;
  top: 434px;
  width: 226px;
}

.path-76 {
  height: 89px;
  left: 128px;
  object-fit: cover;
  position: absolute;
  top: 381px;
  width: 22px;
}

.button-for-oncologists {
  align-items: center;
  background-image: url(../img/path-106-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  min-height: 940px;
  padding: 22.5px 4.6px;
  transition: all 0.2s ease-in-out;
  width: 278px;
}

.for-oncologists {
  left: 7px;
  top: 414px;
  width: 245px;
}

.path-7 {
  height: 89px;
  left: 108px;
  object-fit: cover;
  position: absolute;
  top: 350px;
  width: 22px;
}

.with-this-new-insigh {
  letter-spacing: 0;
  line-height: 24px;
  margin-left: 3.83px;
  margin-top: 27px;
  min-height: 117px;
  width: 225px;
}

.group-128 {
  align-items: flex-end;
  cursor: pointer;
  display: flex;
  height: 42px;
  margin-left: 2.62px;
  margin-top: 63px;
  min-width: 226px;
  transition: all 0.2s ease-in-out;
}

.oncologist-perspective {
  height: 30px;
  left: 18px;
  letter-spacing: 0;
  line-height: 12px;
  position: absolute;
  top: 15px;
  width: 208px;
}

.button-for-pathologists {
  align-items: flex-end;
  background-image: url(../img/path-105-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  min-height: 940px;
  padding: 22.5px 5.3px;
  transition: all 0.2s ease-in-out;
  width: 278px;
}

.for-pathologists {
  left: 6px;
  top: 414px;
  width: 245px;
}

.with-the-maf-test {
  letter-spacing: 0;
  line-height: 24px;
  margin-right: 4.0px;
  margin-top: 27px;
  min-height: 141px;
  width: 241px;
}

.pathologist-perspective {
  height: 30px;
  left: 18px;
  letter-spacing: 0;
  line-height: 12px;
  position: absolute;
  top: 15px;
  width: 224px;
}

.path-75 {
  display: block;
  height: 250px;
  margin-right: 1.27px;
  object-fit: cover;
  opacity: 0.5;
  transform: translate(0, -65px);
  width: 27px;
}

.together-we-will-dr {
  letter-spacing: 0;
  line-height: 39px;
  margin-top: 27px;
  min-height: 107px;
  opacity: 0;
  text-align: center;
  transform: translate(0, 25px);
  width: 562px;
}

.links_-perspective {
  align-items: flex-end;
  margin-top: 0.5px;
  width: 180px;
}

.perspective {
  align-self: flex-start;
  height: 27px;
  letter-spacing: 0;
  line-height: 24px;
  margin-left: 0.5px;
  margin-top: -5px;
  white-space: nowrap;
}

.link {
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 24px;
  white-space: nowrap;
  width: 94px;
}

.links_-company {
  align-items: flex-start;
  margin-top: 3.5px;
  width: 206px;
}

.path-177 {
  height: 1px;
  margin-left: 0.85px;
  margin-top: 9px;
  object-fit: cover;
  width: 205px;
}

.flex-col-4 {
  align-self: flex-end;
  min-height: 86px;
  width: 428px;
}

.your-e-mail-address,
.email-address {
  background-color: transparent;
  border: 0;
  height: 41px;
  left: 0;
  letter-spacing: 0;
  line-height: 24px;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.your-e-mail-address::placeholder,
.email-address::placeholder {
  color: #b2b2b299;
}

.rectangle-63 {
  background-color: var(--rose-pearl);
  height: 2px;
  margin-top: 2px;
  width: 376px;
}

.receive-updates-abou {
  height: 35px;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: 6px;
  width: 428px;
}

.logo_irb_-barca {
  background-image: url(../img/barcelona-logo-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 106px;
  mix-blend-mode: darken;
  width: 62px;
}

.copyright-all-ri {
  height: 30px;
  left: 0;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  top: 18px;
  width: 462px;
}

.flex {
  align-items: flex-start;
  display: flex;
}

.for {
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
}

.links_ {
  display: flex;
  flex-direction: column;
  min-height: 150px;
}

.subtraction-1 {
  height: 654px;
  top: 405px;
  transform: translate(0, -120px);
}

.subtraction-2 {
  height: 405px;
  top: 0;
  transform: translate(0, 120px);
}

.overlap-group1-5 {
  height: 45px;
  position: relative;
  width: 131px;
}

.rectangle-246-1 {
  background-color: var(--white);
  height: 34px;
  left: 7px;
  position: absolute;
  top: 2px;
  width: 124px;
}

.path-67-1 {
  display: block;
  height: 19px;
  left: 53px;
  object-fit: cover;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: translate(0, 25px);
  width: 19px;
}

.path-68-1 {
  display: block;
  height: 5px;
  left: 75px;
  object-fit: cover;
  opacity: 0;
  position: absolute;
  top: 20px;
  transform: translate(0, 25px);
  width: 5px;
}

.path-69-1 {
  display: block;
  height: 5px;
  left: 125px;
  object-fit: cover;
  opacity: 0;
  position: absolute;
  top: 20px;
  transform: translate(0, 25px);
  width: 5px;
}

.group-250-1 {
  height: 45px;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: rotate(115deg);
  width: 45px;
}

.path-70-1 {
  height: 5px;
  left: 20px;
  object-fit: cover;
  position: absolute;
  top: 20px;
  width: 5px;
}

.path-71-1 {
  height: 45px;
  left: 2px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 42px;
}

.path-72-1 {
  height: 7px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 19px;
  width: 17px;
}

.path-166-1 {
  display: block;
  height: 20px;
  left: 85px;
  object-fit: cover;
  opacity: 0;
  position: absolute;
  top: 5px;
  transform: translate(0, 25px);
  width: 35px;
}

.path-167-1 {
  display: block;
  height: 20px;
  margin-top: 5.28px;
  object-fit: cover;
  transform: translate(-150px, 0);
  width: 82px;
}

.group-231-1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  left: 3px;
  min-height: 16px;
  position: absolute;
  top: 8px;
  width: 28px;
}

.rectangle-120-1 {
  background-color: var(--rose-pearl);
  border-radius: 58px;
  height: 2px;
  width: 28px;
}

.rectangle-121-1 {
  background-color: var(--rose-pearl);
  border-radius: 58px;
  height: 2px;
  margin-top: 4px;
  width: 28px;
}

.rectangle-122-1 {
  background-color: var(--rose-pearl);
  border-radius: 58px;
  height: 2px;
  margin-top: 5px;
  width: 28px;
}

.menu_button-1 {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 26px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  left: 0;
  min-height: 35px;
  padding: 8.4px 2.8px;
  position: absolute;
  top: 0;
  transition: all 0.2s ease-in-out;
  width: 35px;
}

.rectangle-15-1 {
  background-color: var(--chicago-2);
  border-radius: 58px;
  height: 2px;
  width: 28px;
}

.rectangle-16-1 {
  background-color: var(--chicago-2);
  border-radius: 58px;
  height: 2px;
  margin-top: 4px;
  width: 28px;
}

.rectangle-17-1 {
  background-color: var(--chicago-2);
  border-radius: 58px;
  height: 2px;
  margin-top: 5px;
  width: 28px;
}

.path-107-1 {
  cursor: pointer;
  height: 940px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  transition: all 0.2s ease-in-out;
  width: 278px;
}

.with-more-accurate-i-1 {
  left: 28px;
  letter-spacing: 0;
  line-height: 24px;
  position: absolute;
  top: 545px;
  width: 241px;
}

.group-125-1 {
  align-items: flex-end;
  background-image: url(../img/path-64-13@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  display: flex;
  height: 43px;
  justify-content: flex-end;
  left: 27px;
  min-width: 221px;
  padding: 0 15.1px;
  position: absolute;
  top: 729px;
  transition: all 0.2s ease-in-out;
}

.overlap-group-9 {
  height: 30px;
  margin-bottom: -2.0px;
  position: relative;
  width: 187px;
}

.patients-perspective-1 {
  height: 30px;
  left: 0;
  letter-spacing: 0;
  line-height: 12px;
  position: absolute;
  top: 0;
  width: 182px;
}

.for-patients-1 {
  left: 28px;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  top: 434px;
  width: 226px;
}

.path-76-1 {
  height: 89px;
  left: 128px;
  object-fit: cover;
  position: absolute;
  top: 381px;
  width: 22px;
}

.button-for-oncologists-1 {
  align-items: center;
  background-image: url(../img/path-106-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  margin-right: 0.01px;
  margin-top: 39px;
  min-height: 940px;
  padding: 22.5px 4.6px;
  transition: all 0.2s ease-in-out;
  width: 278px;
}

.new_mj-images-9-1 {
  border-radius: 382px;
  height: 371px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 237px;
}

.for-oncologists-1 {
  left: 7px;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  top: 414px;
  width: 245px;
}

.path-7-1 {
  height: 89px;
  left: 108px;
  object-fit: cover;
  position: absolute;
  top: 350px;
  width: 22px;
}

.with-this-new-insigh-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-left: 3.83px;
  margin-top: 27px;
  min-height: 117px;
  width: 225px;
}

.overlap-group-10 {
  height: 44px;
  margin-bottom: -2.0px;
  position: relative;
  width: 226px;
}

.path-64-4 {
  height: 42px;
  width: 221px;
}

.oncologist-perspective-1 {
  height: 30px;
  left: 18px;
  letter-spacing: 0;
  line-height: 12px;
  position: absolute;
  top: 15px;
  width: 208px;
}

.button-for-pathologists-1 {
  align-items: flex-end;
  background-image: url(../img/path-105-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  margin-right: 0.01px;
  margin-top: 39px;
  min-height: 940px;
  padding: 22.5px 5.3px;
  transition: all 0.2s ease-in-out;
  width: 278px;
}

.new_mj-images-6-1 {
  border-radius: 382px;
  height: 371px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 236px;
}

.for-pathologists-1 {
  left: 6px;
  letter-spacing: 0;
  line-height: 46px;
  position: absolute;
  top: 414px;
  width: 245px;
}

.with-the-maf-test-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-right: 4.0px;
  margin-top: 27px;
  min-height: 141px;
  width: 241px;
}

.group-129-1 {
  align-items: flex-end;
  cursor: pointer;
  display: flex;
  height: 43px;
  margin-right: 4.0px;
  margin-top: 39px;
  min-width: 242px;
  transition: all 0.2s ease-in-out;
}

.overlap-group-11 {
  height: 45px;
  margin-bottom: -2.0px;
  position: relative;
  width: 242px;
}

.path-64-5 {
  height: 43px;
  width: 221px;
}

.pathologist-perspective-1 {
  height: 30px;
  left: 18px;
  letter-spacing: 0;
  line-height: 12px;
  position: absolute;
  top: 15px;
  width: 224px;
}

.group-328 {
  display: flex;
  flex-direction: column;
  gap: 11.7px;
  height: 278px;
  justify-content: flex-end;
  margin-right: 1.27px;
  width: 27px;
}

.ellipse-12-1 {
  background-color: var(--rose-pearl);
  border-radius: 8px;
  flex: 1;
  height: 16px;
  margin-left: 5.2px;
  margin-right: 5.5px;
  max-height: 16px;
  opacity: 0;
  transform: scale(3.4);
}

.together-we-will-dr-1 {
  height: 190px;
  letter-spacing: 0;
  line-height: 33px;
  opacity: 0;
  text-align: center;
  transform: translate(0, 25px);
  width: 266px;
}

.links_-container {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
  gap: 28px;
  height: 152px;
  margin-top: 82px;
  min-width: 346px;
}

.links_-perspective-1 {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  min-height: 150px;
  width: 121px;
}

.perspective-1 {
  align-self: flex-start;
  height: 27px;
  letter-spacing: 0;
  line-height: 24px;
  margin-left: 0.5px;
  margin-top: -6px;
  white-space: nowrap;
}

.link-1 {
  cursor: pointer;
  height: 27px;
  letter-spacing: 0;
  line-height: 24px;
  white-space: nowrap;
  width: 94px;
}

.path-8-6 {
  width: 6.02px;
}

.links_-company-1 {
  align-items: flex-start;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  min-height: 150px;
  width: 197px;
}

.overlap-group-12 {
  height: 27px;
  margin-top: 3px;
  position: relative;
  width: 197px;
}

.path-177-1 {
  height: 1px;
  margin-left: 0.85px;
  margin-top: 10px;
  object-fit: cover;
  width: 185px;
}

.your-e-mail-address-1 {
  background-color: transparent;
  border: 0;
  height: 41px;
  left: 0;
  letter-spacing: 0;
  line-height: 24px;
  padding: 0;
  position: absolute;
  top: 0;
  width: 329px;
}

.your-e-mail-address-1::placeholder {
  color: #b2b2b299;
}

.rectangle-63-1 {
  background-color: var(--rose-pearl);
  height: 2px;
  margin-right: 2.0px;
  margin-top: 2px;
  width: 340px;
}

.receive-updates-abou-1 {
  height: 35px;
  letter-spacing: 0;
  line-height: 24px;
  margin-right: 2.0px;
  margin-top: 6px;
  width: 338px;
}

.logo_-icrea-1 {
  height: 32px;
  margin-bottom: 7.0px;
  margin-left: 25px;
  object-fit: cover;
  width: 77px;
}

.group-332 {
  background-image: url(../img/barcelona-logo-2@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 67px;
  margin-left: 18px;
  mix-blend-mode: multiply;
  opacity: 0.42;
  width: 39px;
}

.group-138 {
  background-image: url(../img/barcelona-logo-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 106px;
  mix-blend-mode: darken;
  width: 62px;
}

.rectangle-283 {
  background: linear-gradient(180deg, rgba(41, 41, 41, 0) 0%, rgba(41, 41, 41, 0.41) 100%);
  height: 404px;
  top: 411px;
  width: 497px;
}

.path-163-1 {
  display: block;
  flex: 1;
  margin-left: 0;
  margin-right: 0;
  object-fit: cover;
  opacity: 0.5;
  transform: translate(0, -65px);
}

.ellipse-27-1 {
  background-color: var(--rose-pearl);
  border-radius: 8px;
  flex: 1;
  height: 16px;
  margin-left: 5.2px;
  margin-right: 5.5px;
  max-height: 16px;
  opacity: 0;
  transform: scale(3.4);
}

.yes-i-am {
  align-self: flex-end;
  height: 18px;
  letter-spacing: 0;
  line-height: 14px;
  overflow: hidden;
  text-align: center;
  width: 78px;
}

.no-im-not {
  align-self: flex-end;
  height: 18px;
  letter-spacing: 0;
  line-height: 14px;
  overflow: hidden;
  text-align: center;
  width: 78px;
}

.group-333 {
  height: 707px;
  opacity: 0;
  transform: translate(0, -700px);
  width: 350px;
}

.themaftest-button-container {
  align-items: flex-start;
  display: flex;
  gap: 6px;
  margin-left: 4.0px;
  margin-top: 62px;
  min-width: 302px;
}

.group-158 {
  display: flex;
  flex-direction: column;
  gap: 4.4px;
  height: 376px;
  justify-content: flex-end;
  margin-bottom: 40.96px;
  width: 24px;
}

.path-122 {
  flex: 1;
  margin-left: 0;
  margin-right: 0;
  object-fit: cover;
}

.discover-the-knowled {
  letter-spacing: 0;
  line-height: 32px;
  margin-left: 2px;
  min-height: 60px;
  white-space: nowrap;
}

.name::placeholder {
  color: #b2b2b299;
}

.email {
  background-color: transparent;
  border: 0;
  height: 41px;
  letter-spacing: 0;
  line-height: 24px;
  padding: 0;
  width: 422px;
}

.email::placeholder {
  color: #b2b2b299;
}

.submit-to-download {
  align-self: flex-end;
  height: 30px;
  letter-spacing: 0;
  line-height: 14px;
  width: 163px;
}

.group-327 {
  display: flex;
  height: 13px;
  margin-bottom: 0.48px;
  transform: rotate(180deg);
  width: 8px;
}

.discover-the-knowled-1 {
  align-self: flex-end;
  height: 147px;
  letter-spacing: 0;
  line-height: 32px;
  margin-top: -3px;
  width: 352px;
}

.name-1::placeholder {
  color: #b2b2b299;
}

.email-1 {
  background-color: transparent;
  border: 0;
  height: 41px;
  letter-spacing: 0;
  line-height: 24px;
  padding: 0;
  width: 198px;
}

.email-1::placeholder {
  color: #b2b2b299;
}

.submit-to-download-1 {
  align-self: flex-end;
  height: 30px;
  letter-spacing: 0;
  line-height: 14px;
  width: 163px;
}

.download-studies {
  height: 21px;
  left: 0;
  letter-spacing: 0;
  line-height: 14px;
  position: absolute;
  top: 0;
  width: 147px;
}

.news-section {
  /*position: absolute;*/
  /*top: 861px;*/
  /*left: 371px;*/
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.news-section::before {
  content: "";
  position: absolute;
  top: -110px;
  left: 255px;
  width: 1080px;
  height: 888px;
  background-color: var(--white);
  border-radius: 180px;
}

.news-item {
  position: relative;
  width: 848px;
  padding: 35px 90px 50px 50px;
  margin-bottom: 40px;
  border-radius: 85px;
  border: 1px solid #d9d9d9;
}
.news-item--date {
  display: flex;
  align-items: center;
  width: 240px;
  height: 37px;
  border: 1px solid;
  border-color: var(--pumice);
  border-radius: 32px;
  letter-spacing: 0;
  line-height: 24px;
  padding-left: 22px;
  padding-right: 5px;
  margin-bottom: 30px;
}
.news-item--title {
  margin-bottom: 30px;
  letter-spacing: 0;
  line-height: 30px;
}
.news-item--content {
  letter-spacing: 0;
  line-height: 24px;
  margin-bottom: 35px;
}
.news-item--downloads {
  display: flex;
}
.news-item--downloads a {
  display: flex;
  align-items: center;
  min-width: 282px;
  transition: all 0.2s ease-in-out;
  background: #ededed;
  border-radius: 32px;
  padding: 8px 18px 8px 25px;
}
.news-item--downloads a:hover {
  transform: scale(0.9);
}
.news-item--downloads a:not(:last-child) {
  margin-right: 35px;
}
.news-item--downloads a .pdf-icon {
  position: relative;
  width: 25px;
  height: 34px;
  margin-right: 16px;
}
.news-item--downloads a .pdf-icon--path-146 {
  position: absolute;
  top: 0;
  left: 0;
  width: 25px;
  height: 34px;
  object-fit: cover;
}
.news-item--downloads a .pdf-icon--path-145 {
  position: absolute;
  top: 9px;
  left: 6px;
  width: 14px;
  height: 15px;
  object-fit: cover;
}
.news-item--downloads a strong {
  margin-right: 25px;
}
.news-item--downloads a span {
  margin-left: auto;
}
.news-item--downloads a span .path-chevron-right {
  width: 7px;
  object-fit: cover;
  margin-left: 4px;
}

@media screen and (max-width: 1399px) {
  .news-section {
    width: 400px;
    margin-left: 254px;
  }

  .news-section::before {
    top: -155px;
    left: 0;
    width: 100%;
  }

  .news-item {
    width: 100%;
    padding: 35px 45px 50px 45px;
    border: 0;
  }
  .news-item--title {
    font-size: 20px;
    line-height: 26px;
  }
  .news-item--downloads {
    flex-direction: column;
  }
  .news-item--downloads a:not(:last-child) {
    margin: 0 0 30px 0;
  }
}
